<xml> </xml>

Better ListView Class Reference |

# BetterListViewItem.Value Property

corresponding value specified by the ValueMember property of the first column or the control

[Browsable(Browsable=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
public object Value { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace